gsm_mncc_bearer_cap Struct Reference

## Data Fields

int | transfer
int | mode
int | coding
int | radio
int | speech_ctm
int | speech_ver [8]
struct {
enum gsm48_bcap_ra rate_adaption
enum gsm48_bcap_sig_access sig_access
int async
int nr_stop_bits
int nr_data_bits
enum gsm48_bcap_user_rate user_rate
enum gsm48_bcap_parity parity
enum gsm48_bcap_interm_rate interm_rate
enum gsm48_bcap_transp transp
enum gsm48_bcap_modem_type modem_type
} | data

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/mncc.h